#business_nav .navbar.navbar-light.top-nav-collapse {
    background-color: rgba(225, 225, 225, 1) !important;
  }
  #business_nav  .navbar.navbar-light:not(.top-nav-collapse) {
    background: rgba(225, 225, 225, 1) !important;
}  

.business_top_right {
    background-color: #0f0f0f;
    width: 180px;
    border-bottom-left-radius: 18px;
}
.business_top_right a  {
    font-size: 14.3px;
    padding: 0px 15px;
    color:#787878 !important;
}
.business_top_right a.selected {
     font-weight: bold !important;
     color:#fff !important;
 }

 .b_pink {
    color: #e11e7a !important;
   }
.business_carousel .carousel-indicators .active {
    background-color: #e11e7a;
}
.business_carousel .carousel-indicators li {
    max-width: 15px !important;
    height: 15px !important;
    background-color: rgba(255, 255, 255, 1);
}

.bgmenubusiness {
    background-color: rgba(0,0,0,0.5) !important;
    border-radius: 0px !important;
}
#innerListBusiness {
    color: rgb(255, 255, 255) !important;
}

.dropdown .bgmenubusiness {
    border-radius: 0px !important;
}
.navbar .dropdown-menu .title2business a {
    color: #fff !important;
    font-weight: 900 !important;
}
.bgmenubusiness:after {
    content: "";
    border-bottom: 8px solid #969696  !important;
    border-right: 8px solid transparent  !important;
    border-left: 8px solid transparent  !important;
    offset-rotate: reverse;
    position: absolute;
    top: -17px;
    left: 50%;
    z-index: 8;
    -webkit-transform: rotate(180deg) !important;
    -moz-transform: rotate(180deg) !important;
    -o-transform: rotate(180deg) !important;
    -ms-transform: rotate(180deg) !important;
    transform: rotate(180deg) !important;
}
.mega-menu-inner-list-business {
    border-bottom: 0px solid #ccc !important;
    padding: 3px 10px 3px !important;
}



.b_hide{
    display: none !important;
}
.b_show {
    display: block !important;
}
.nopadding {
    padding: 0px 0px !important;
}
.nomargin {
    margin : 0px 0px !important;
}


.b_title {
    background-color: #333333;
    padding: 10px 10px;
    border-radius: 10px;
    color:#fff;
}
.b_hr {
    border-top: 1px solid #333333;
}
/* 
.w-20 {
    width: 20%;
    padding: 15px;
} */


/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .w-20 {
        width: 50%;
    }    
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .w-20 {
        width: 50%;
    }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .w-20 {
        width: 20%;
    }
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .w-20 {
        width: 20%;
    }
 }